program DogCompDataProject;

uses
  Forms,
  DogCompDataUnit in 'DogCompDataUnit.pas' {frmDogEntryData},
  TDogCompUnit in 'TDogCompUnit.pas';

{$R *.res}

begin
  Application.Initialize;
 // Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmDogEntryData, frmDogEntryData);
  Application.Run;
end.
